APT::FTPArchive::Release {
Origin "ubuntu";
Label "Ubuntu";
Suite "stable";
Codename "ulyana";
Versin "1.0";
Architecture "amd64";
# Components名字要和pool下的目录名，还有stable下的main目录名相同
Components "main" "sse4.2" "avx2";
Description "PicoScenes driver, platform, plugins and all.";
};
